[package]
name = "ray-tracing-scene"
version = "0.1.0"
edition = "2021"

[dependencies]
miette = { version = "7.2.0", features = ["fancy"] }
nom = "7.1.3"
rand = "0.8.5"
ray-tracing-core = { path = "../ray-tracing-core" }
ray-tracing-material = { path = "../ray-tracing-material" }
